@import "../../../../styles/colours";
@import "../../../../styles/responsive";
@import "../../../../styles/fonts";

.hero{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 85vh;
    @include tablet {
        height: 120vh;
    }

    @include desktop {
        height: 130vh;
    }
}
.hero--background{
    background-image: url('https://www.segurossura.com.uy/wp-content/uploads/2018/12/mascotas-sura.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.hero__title {
    text-transform: uppercase;
    color: white;
    text-align: center;
    letter-spacing: 2px;

    @include desktop {
        font-size: 3rem;
    }
}